package com.yidian.bcommon.webview

import android.content.Context
import android.util.AttributeSet
import com.yidian.xarc.xbrid.XWebView

class YiDianWebView: XWebView {
    constructor(context: Context): super(context)
    constructor(context: Context, attributes: AttributeSet?): super(context, attributes)
}
